{
  "parent": "minecraft:block/orientable",
  "textures": {
    "front": "minecraft:block/carved_pumpkin2f2",
    "side": "minecraft:block/pumpkin_side2",
    "top": "minecraft:block/pumpkin_top2"
  }
}